version: '3'
services:
  linshenxs-ui:
    build:
      context: .
    restart: always
    container_name: linshenxs-ui
    image: linshenxs-ui
    networks:
      - linshenxs_default
    external_links:
      - linshenxs-gateway
    ports:
      - 80:80

# 加入到后端网络， 默认为 linshenxs_default  | docker network ls   查看
networks:
  linshenxs_default:
    external: true